Help Manual - PDF Unlocker

Help Manual
SysTools Export Notes ™

Powerful Lotus Notes Conversion Tool to Migrate Lotus Notes to Outlook

Lotus Notes NSF File [image] MS Outlook PST File

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?
  • arrow How to Create Local Replicas That Are Not Encrypted?
  • arrow Difference between Demo & Full Version

  • Legal Notices
  • arrow Copyright Notice
  • arrow Trademarks
  • arrow Disclaimer Notice
  • arrow License Agreement


Table of Contents

About Export Notes

  • Overview
  • System Requirements

Installation & Uninstallation

  • Install SysTools Export Notes
  • Uninstall SysTools Export Notes

Steps to Convert Lotus Notes to Outlook

  • Open Export Notes & Select NSF File
  • Provide Filters
  • Migrate NSF Files to PST Files
  • Load the PST into Outlook

FAQs & Troubleshooting

  • How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • How to Install and Configure Lotus Notes Client?
  • How to Configure New POP3 Profile in Outlook?
  • How to Convert Encrypted NSF Files?
  • How to Correct Corrupt Views in NSF files?
  • How to Create Local Replicas That Are Not Encrypted?
  • What Is the Difference between Demo Version & Full Version?

Purchase & Support

  • Purchase Export Notes License
  • Online Support

Legal Notices

  • Copyright Notice
  • Trademarks
  • Disclaimer Notice
  • License Agreement

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?
  • arrow How to Create Local Replicas That Are Not Encrypted?
  • arrow Difference between Demo & Full Version


Overview of SysTools Export Notes

SysTools Export Notes software is an email conversion tool for transferring data from Lotus Notes NSF files to Microsoft Outlook PST format. After converting the email data from Notes to Outlook, it is possible to view all the Lotus Notes mailbox contents (emails, contacts, calendars, tasks, to-do lists, journals etc) in Outlook PST files.

Key Features of Export Notes

  • Lotus Notes/Domino to Microsoft Outlook/Exchange migration
  • Convert Lotus Notes emails to Outlook
  • Convert Lotus Notes Address Book contacts i.e. names.NSF file to MS Outlook contacts
  • Convert Lotus Notes items such as calendars, to-do lists, tasks, journals and other mailbox items to Outlook
  • Convert corrupt attachments also from Lotus Notes to Outlook
  • Complete solution to exports all email text and attachments
  • No damage or corruption is caused to email attachments during their migration from Lotus Notes to Outlook PST
  • Convert encrypted NSF files & encrypted NSF emails too from Lotus Notes to Microsoft Outlook
  • Recurrence calendar conversion from NSF to PST also supported
  • Doc links and HTML also supported
  • Conversion of Lotus Notes items to PST at the rate of 129 mb/min
  • Lotus Notes 8.5, 8.0, 7.0, 6.5 & 5.0 supported
  • Same folder structure is re-created in Outlook mailbox as it was there in Lotus Notes database
  • If the PST file migrated from NSF file is exceeding 20 GB storage limit, then software creates a new PST file.
  • Software checks the disk space before starting the migration; if there is not enough disk space, then user is prompted with appropriate message
  • Folder mapping feature helps users to map folders (for example user can map inbox folder in NSF with inbox folder in PST). Also, folder name can also be changed (for example, a German user wants some other name for Inbox, so he can map inbox folder in NSF with some self-named folder in PST)

Retain the following information during Notes to Outlook migration:

  • Text of the emails
  • All email attachments
  • Lotus Notes folders and subfolders
  • Meta data information or the email properties like to, from, cc, bcc, sent/receive dates and times
  • Calendar items, task items, notes, to-do lists and other mailbox items
  • Lotus Notes Contacts/Groups
  • Encrypted NSF emails and even attachments.

Related Pages

  • What are the limitations of Demo version?
  • Purchase SysTools Export Notes
  • Product Homepage

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


System Requirements of Export Notes Software

Before installing SysTools Export Notes, go through the installation pre-requisites for the software, so that it can be assured that your computer is appropriately configured to run the software.

Important Note- Lotus Notes is REQUIRED to run SysTools Export Notes successfully.
How to Install & Configure Lotus Notes?

Installation Pre-requisites

Instructions

  • Lotus Notes should be installed.
  • Microsoft Outlook should be installed.
  • Lotus Notes SHOULD NOT be connected to Domino Server.
  • Microsoft Outlook SHOULD have a POP3 profile configured as default profile.
  • Microsoft Outlook SHOULD NOT be connected to Microsoft Exchange Server.

Mentioned below are the various pre-requisites for installing and running SysTools Export Notes:

Supported Lotus Notes Versions

Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

Supported Microsoft Outlook Versions

Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

Supported Windows Operating System

Windows 7, Vista, XP, 2008, 2003, 2002, 2000

Basic System Requirements

Pentium Class Processor

64MB RAM (128 recommended)

10MB for Software installation

Disk Space - Enough space to store the recovered results

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


Installation of Export Notes Software

To install SysTools Export Notes into your computer system, perform the following steps:

  • First make sure that the installation computer meets the entire system requirements and has sufficient memory available.
  • Download the latest software setup of SysTools Export Notes from the website: http://www.systoolsgroup.com/export-notes.html
  • Double click the SysTools Export Notes setup (systools-export-notes.exe).
  • Follow the on-screen instructions. The setup install completion screen will be displayed.
  • Click on Finish, the main window of the SysTools Export Notes will be launched.

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


Uninstallation of Export Notes Software

You can uninstall SysTools Export Notes from your computer in two ways:

  • From the Windows Start menu
  • From the Control Panel

Important Note: To uninstall the software, first make sure that SysTools Export Notes is not running in the background.

Uninstall using Windows Start menu

  • Click the Start button from the Windows menu.
  • Click All Programs > SysTools Export Notes > Uninstall SysTools Export Notes
  • A warning message before un-installing will be displayed on the screen. Click Yes to Uninstall the software. After this SysTools Export Notes will successfully uninstalled from the computer system.

Uninstall using Control Panel

  • Click the Start Menu > Control Panel and then double click the Add or Remove Programs icon.
  • Select the SysTools Export Notes and click Remove.
  • A warning message before un-installing the software will be displayed on the screen. Click Yes to un-install the software. After this SysTools Export Notes will successfully uninstalled from the computer system.

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


Steps to Convert Lotus Notes to Outlook

Step 1 - Open SysTools Export Notes & Select NSF File

Open SysTools Export Notes.
Go to Start menu » Programs » SysTools Export Notes » SysTools Export Notes. Software will display the Check for Pre-requisites screen as shown below:

  • Click OK to proceed. Now software will display its initial screen as shown below:

  • Click the Migration from the toolbar to start the Lotus Notes to Outlook Migration process as shown below in the red marked area:

  • After doing so, Software will display the following screen:

  • Now select the NSF file, click the Browse button as shown below in the red marked area:

  • After clicking the Browse button, you will see the following screen:

  • Select the NSF file and click the Open button. After selecting the NSF file, software will display following screen:

  • Now if you want to convert Lotus Notes contacts into a separate PST file, then choose the "Migrate Contacts into single pst file" option as shown below in the red marked area:

  • After choosing the "Migrate Contacts into single pst file" option, another Browse button will get activated.
  • Select Names.nsf file by clicking tthe new Browse button as shown below:

  • After clicking the Browse button, you will see the following screen:

  • Select the Names.nsf file and click the Open button. After selecting the Names.nsf file, software will display following screen:

  • After selecting the NSF files, you have to choose the MS Outlook version in which you want to convert your Lotus Notes NSF files. Choose the appropraite version of MS Outlook as shown below:

Important Note - If MS Outlook 2000/20002/XP (ANSI Format) is installed in your machine, then choose "MS Outlook 2000/20002/XP" else choose "MS Outlook 2003/2007 (UNICODE Format) " Option in case your machine is having MS Outlook 2003, 2007 & 2010 (32-Bit) installed in it.

  • After choosing all the appropriate option, click the Next button to proceed to the next step as shown below:

  • Proceed to next step to provide all the required email filters for successful Lotus Notes to Outlook Migration.

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


Step 2 - Provide Filters for Lotus Notes to Outlook Migration

  • After selecting the NSF file, software will provide you to select Filter Options for converting Lotus Notes mailboxes to Outlook PST file as shown below:

  • Now next step is to select categories from where you want to remove duplicates like - Mails, Contacts, Calendars, Tasks, Journals etc.
  • Choose categories for Lotus Notes to Outlook migration as shown below:

  • Now next step is to choose Email Filters for Lotus Notes to Outlook migration. Software provides you with following Email filters:
    • Recieved On Interval - If you want to convert Lotus Notes items on interval basis. If you want to convert Lotus Notes items recieved on particular date, then choose Recieved On Interval filter
    • Exclude Folders - Choose this filter to exclude folders during conversion. If you want to exclude few email folders, then type name of such folders, software will ignore those folders and will not include such folders in new Outlook PST file.
    • Exclude Deleted Items - If you do not want to include Deleted Items, choose the Exclude Deleted Items fiter to exclude Deleted Items folder.
    • Exclude Sent Items - If you do not want to include Sent Items, choose the Exclude Sent Items fiter to exclude Sent Items folder.
  • Apply all the required Email Filters as shown below:

  • Now choose the Advanced Settings for successful Lotus Notes migration. Software provides you with following advanced settings:
    • HTML Formatting - This option lets you to maintain all HTML formatting of emails during the process of conversion
    • Remove Encryption - This option is helpful in cases when you have encryption in your NSF file. Selecting this option will help you remove encryption from your NSF file.
  • Choosing these options will slow down the overall migration process. choose any of the above option as shown below:

  • Choose Calendar Filters & To Do Filters to convert Lotus Notes calendars and to do lists from specific date to Outlook PST file from the red marked area as shown below:

  • Apply all the required filters and options and click the Export button to select the destination folder as shown below:

  • Proceed to next step to choose saving location and to initiate the Lotus Notes to Outlook Migration process.

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


Step 3 - Start the Lotus Notes to Outlook Migration Process

  • After clicking the Export button, you will see the following screen:

  • Choose a location where you want to save the new PST files and click the OK button.
  • After selecting the location, the software will start the process as shown below:

  • After converting the Lotus Notes (NSF file) to Outlook (PST File), the software will display following box:

  • Proceed to next step to know how to load, open & view converted Outlook PST file into Outlook.

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


Step 4 - Load the Converted PST File into Outlook

  • Open MS Outlook, right-click the Outlook Mailbox, choose Open Outlook Data File as shown below:

  • After clicking the Open Outlook Data File, you will see the following screen:

  • Go to the saving location, choose the PST file and then click as shown above in the figure.
  • After doing so, Outlook will open the selected PST file in the Favourite Folder list as shown below:

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


How to Solve "Lotus Notes NOT installed/configured properly." Error?

While using Export Notes software, user may face this error:
"Lotus Notes NOT installed/configured properly."

There are four reasons for this, which are as follows:

  • Lotus Notes not installed on conversion machine.
  • Lotus Notes Client configured for Domino Server
  • NSF File is copied from another machine and is encrypted with .ID file.
  • Lotus Notes Client has been upgraded from previous version.

If Lotus Notes Client is not installed on conversion machine then follow these steps:

  • If not installed, install & configure Lotus Notes in a conversion machine. Lotus Notes should be stand alone or it should not be connected with Domino Server. How to install & configure Lotus Notes?
  • If installed, then try to open NSF file by double clicking. If this does not work, then check whether it is connected with Domino Server.

If Lotus Notes Client Configured for Domino Server

  • SysTools Export Notes requires the Lotus Notes client to be working in an Island Mode i.e. not connected to Domino Server at the time of conversion.

If NSF File is copied from another machine and is encrypted with .ID file.

  • Configure a new machine with Lotus Notes client (not connected with Domino Server) and Outlook for the successful conversion process. and copy the .ID file associated with the NSF file in a new machine.
  • Then open Lotus Notes, go to File -> Security -> Switch ID.
  • Locate the .ID file and enter password.
  • And then you will be able to open the NSF file on the conversion machine.
  • Launch the SysTools Export Notes and perform migration.

Lotus Notes Client has been upgraded from previous version, then follow the below steps:

  • Search for the nlsxbe.dll.
  • Open the Run window and type the following command regsvr32
  • Confirmation for successful registration will come.

Then run the Export Notes software to convert the NSF file to Outlook PST file.

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


How to Install & Configure Lotus Notes Client?

Installing & Configuring Lotus Notes Client includes 2 steps as follows:

  • Step 1 - Installing Lotus Notes
  • Step 2 - Configuring Lotus Notes

Step 1: Installing Lotus Notes

  • For downloading Lotus Notes email client, you can search for the FREE trial downloads online from the IBM website. If, however, you are unable to locate any such download link, then we suggest you to visit this website (http://iptde.boisestate.edu/notes.nsf) for free trial download of Lotus Notes 7.0 version.
  • After downloading, run the setup.exe
  • Click Next.

  • On the License Agreement screen, checkmark I accept the terms in the license agreement and click Next.

  • Type your name and organization name and click Next> button

  • Click Next> to accept the default destination folders.

  • Click Next> to accept the default features

  • Make sure that the box Make Notes my default email program is unchecked. Click Install to begin installation.

  • The installation of Lotus Notes begins. After installation is complete, click Finish.

Step 2: Configuring Lotus Notes Client

  • Launch Lotus Notes by selecting Start > Programs > Lotus Applications > Lotus Notes. You will have a screen that looks like the one below.

  • Click Next> (Note: If you see a different screen, it may be because you have installed a previous version of Lotus Notes before or this is not the first time you attempt to install Lotus Notes 6 on your computer).

  • Type in your name in the Your name box, and uncheck the I want to connect to a Domino server box. Click Next>.
  • After doing so, following screen appears:

  • Make sure that none of the boxes are checked and click Next>.
  • Click OK when the Notes setup is complete.

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


How to Install & Configure MS Outlook Client?

While using Export Notes software, you may face this error:
"Outlook NOT installed/configured properly."

There are following reasons for this as follows:

  • Outlook not installed
  • Outlook is not configured for POP3 account
  • Outlook is configured for IMAP
  • Outlook is configured for Exchange
  • You have deleted the PST files from system without closing them from Outlook

If you are facing any of the above situation, then you must configure a new POP3 Outlook profile.

How to Configure New POP3 Profile in Outlook?

  • To begin, you need to get into Mail Setup.
  • To do this, go to Start -> Settings -> Control Panel, then double click on Mail icon , then following window will appear:

  • Click on the Show Profiles button.
  • Then screen shows the different profiles configured on your machine. You may already have a profile installed automatically by Windows. You can ignore this. You want to click on the Add button to begin to create a new profile.

  • Outlook will now ask you to give the profile a name. Type your first initial and last name here and click OK

  • Click Add a new e-mail account and then Next.

  • Select the POP3 button and click Next.

  • Fill out all the required information. Either give your email account address or give any dummy email account address like we have used a dummy account (jdoel@test.com) and a dummy POP3 incoming/outgoing mail server as test.com.

  • In this window, you may wish to enter a different reply E-mail address. If not, leave it as your Test E-mail address. When you are done, click on the Advanced tab.

  • In this tab, make sure your settings match those pictured in the example. Click OK. This will return you to your main settings window.

  • When all the settings have been entered, and the test completed, this window will appear alerting you that your account has finished being set up. Click Finish from the following screen:

  • When you are returned to this window, make sure the button, Always use this profile is selected and the name of the new profile, (jdoe in this example), is shown in the field at the bottom of the window. Click OK.

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


How to Convert Encrypted NSF Files?

While using Export Notes you may face errors like:
"Lotus Notes NOT installed/configured properly."

In this case, We will suggest you to open your NSF file by double clicking so as to check if your NSF file is encrypted or not. So, while opening the NSF file by double clicking it, you may get errors like:

"You are not authorized to access that database." Or "Local Access Protection"

Then your NSF file is said to be encrypted.

In the case of "Local Access Protection" error, you will require .id file associated and the password and we will suggest you to follow the steps below:

  • Open Lotus Notes, go to File -> Security -> Switch ID.
  • Locate the .ID file and enter password and you will be able to access the NSF file in Lotus Notes.

Then run the Export Notes software to convert the NSF file to Outlook PST file.

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


How to Correct Corrupt Views in Lotus Notes NSF File?

If there is an issue with NSF file such as data corruption or views corruption then, you have to create new REPLICA of the NSF file. Below are the steps to create the new replica:

  • Open Lotus Notes/NSF files.
  • Go to File -> Replication -> New Replica.

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


How to Create Local Replicas That Are Not Encrypted?

While using Export Notes, you may face errors like:
"Lotus Notes NOT installed/configured properly."

In this case, we will suggest you to open your NSF file by double clicking so as to check if your NSF file is encrypted or not. So, while opening the NSF file by double clicking on it, you get errors like:
"You are not authorized to access that database."
OR
"Local Access Protection"

Then your NSF file is said to be encrypted.

To create local replicas of the NSF file that are not encrypted follow the below mentioned steps :

  • Click the the File menu.
  • Choose Security --> User Security --> Notes Data --> Databases.
  • Select "Do not locally encrypt" (Do not use the default option "Locally encrypt using") --> click OK

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


Difference Between Demo & Full version of Export Notes

Demo Version of SysTools Export Notes Software

This is where we bring a transparency and lucidness in the purchase of Export Notes software. Users love it no doubt as they get to see the software before they buy it finally. This is a great program model, wherein, you get to test the tool and see clearly what its features and conversion process is all about. Check by converting first 15 email items per folder of your Lotus Notes mailbox using this FREE trial and evaluation version.

Full Licensed Version of SysTools Export Notes Software

This is a saleable model of the tool with no boundaries or limitations defined on the amount of conversion you perform. Any number of items you can take from your Lotus Notes NSF file and move them easily to Outlook PST format using this fully operative model of Export Notes software.

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


Purchase License of SysTools Export Notes

With fully operational full licensed version of SysTools Export Notes software, you can perform end-to-end messaging platform migration from Lotus Notes to MS Outlook. This program acts as a one-stop solution to convert the complete array of Lotus Notes mailbox items from NSF to PST format making you view entire email data in Outlook after the comprehensive conversion.

  • Go to our Secure Order Page from the given link:
    http://www.systoolsgroup.com/export-notes/order-now.html
  • Choose the required license type
    • Personal License: License for one person to use the program for non-commercial purposes in non-business, non commercial environment at one computer. This is intended to be used at home for private use. This License allows converting of unlimited files on single machine. It is not transferable to another machine once deployed.
    • Business License: License for one person/organization to use the program on multiple computers. This License is valid for single business unit or single geographical location. This product license will be assigned to the organization name provided at the time of purchase. It allows converting of unlimited files. It is not transferable to another business unit/department/geographical location once deployed. Bulk migration supported.
    • Enterprise License: License for one organization to use the program on multiple computers across the globe. This product license will be assigned to the organization name provided at the time of purchase. It allows converting unlimited files. It is not transferable to another organization once deployed. Bulk migration supported.
  • Now choose the payment gateway mode (2Checkout, ShareIt & PayPal)
  • Click the ‘Buy Online’ link and enter ordering information
  • After making the payment, user will receive FULL version Download Link via email

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


Online Support for SysTools Export Notes

Web Support

FAQs Database :

If you have queries relating to the use of SysTools Export Notes, you can visit our online FAQs to have some more clarification to the usage of the software.

Online Help: http://www.systoolsfaqs.com
Visit Our Website: http://www.systoolsgroup.com

Chat Support :

You can also get the help of our experts online by visiting our chat support section. You can communicate directly to our experts online.

Chat Support: http://messenger.providesupport.com/messenger/evan.html

Knowledgebase :

Visit our knowledgebase section for SysTools range of products: Click to visit

Email Support

For Sales: sales@systoolsgroup.com

For Support: support@systoolsgroup.com

Note - FREE chat and email support service is limited for a period of 1 year if you purchase the Personal License of SysTools Export Notes. However, if you purchase the Business or Enterprise License of SysTools Export Notes, then this FREE chat and email support service is unlimited for an unlimited period of time.

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


Copyright Notice

SysTools Software, accompanied user manual and documentation are copyright of SysTools Software, with all rights reserved. under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of SysTools Software. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

© SysTools Software. All rights reserved.

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


Trademarks

SysTools Export Notes ® is a copyright work of SysTools Software

Lotus Notes, Outlook & Windows are registered trademarks of IBM & Microsoft Corporation respectively.

All other brand and product names are trademarks or registered trademarks of their respective companies.

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


Disclaimer Notice

The software available for downloading through Internet sites and published by SysTools (the "Software") is provided pursuant to this license agreement. SysTools Software encourages you to know the possible risks involved in the download and use of the Software from the internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. SysTools shall not be liable for any damages suffered from the use of the Software.

BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. SYSTOOLS SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF SYSTOOLS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE SOFTWARE IS MADE AVAILABLE BY SYSTOOLS "AS IS" AND "WITH ALL FAULTS". SYSTOOLS DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, SYSTOOLS MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN SYSTOOLS SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL SYSTOOLS BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF SYSTOOLS HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


License Agreement

NOTICE TO USERS:

This End User License Agreement (the "Agreement") is a legally binding agreement between you (either an individual or an entity, the "User"), and SysTools regarding the SysTools software (the "Software" or the" Program"), and b) all successor upgrades, revisions, patches, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by SysTools (collectively, the "Updates"), and c) related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "PRODUCT" or the "Distribution Package").

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE PRODUCT PROVIDED WITH THIS AGREEMENT CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THE PRODUCT. YOUR USE OF THE PRODUCT IS CONDITIONED UPON COMPLIANCE WITH THE TERMS OF THIS AGREEMENT.

1. Intellectual property rights

The PRODUCT is owned and copyrighted by SysTools.

The Software and any documentation included in the distribution package are protected by national copyright laws and international treaties. Any unauthorized use of the PRODUCT shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Your possession, installation or use of the PRODUCT does not transfer to you any title to the intellectual property in the PRODUCT, and you will not acquire any rights in the PRODUCT except as expressly set forth in this Agreement.

2. Scope of the License

You are granted a non-exclusive license to use the PRODUCT as set forth herein.

With the personal license, you can use the PRODUCT as set forth in the Agreement for non-commercial purposes in non-business, non-commercial environment. To use the PRODUCT in a corporate, government or business environment, you should purchase a business license.

If you acquired the Site license, you may use the PRODUCT on unlimited number of computers within one office in one geographic location.

The registered Software may not be rented or leased, but may be permanently transferred together with the accompanying documentation, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

You may not create any copy of the PRODUCT. You can make one (1) copy the PRODUCT for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your use of the PRODUCT does not exceed that which is allowed in this Agreement. If you permanently transfer the PRODUCT you shall delete all its copies that are in your possession and send SysTools a notice thereof.

The Software unregistered (trial) version may be freely distributed, provided that the distribution package is not modified. No person or company may charge a fee for the distribution of the PRODUCT without written permission from the copyright holder.

You agree not modify, decompile, disassemble, otherwise reverse engineer the licensed Program, unless such activity is expressly permitted by applicable law.

3. Registration code

Registration code - a unique identification file provided to you by SysTools confirming the purchase of the license from SysTools, which may carry the information about the license and enable the full functionality of the Program in accordance with the Agreement.

The Registration Code provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

4. Limited warranties

SysTools DOES NOT WARRANT THAT THE SOFTWARE IS FIT FOR ANY PARTICULAR PURPOSE. SysTools DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

5. Legality statement (applicable to password recovery programs only)

The program that is licensed to you is absolutely legal and you can use it provided that you are the legal owner of all files or data you are going to recover through the use of our software or have permission from the legitimate owner to perform these acts. Any illegal use of our software will be solely your responsibility. Accordingly, you affirm that you have the legal right to access all data, information and files that have been hidden.

You further attest that the recovered data, converted files, passwords and/or files will not be used for any illegal purpose. Be aware password recovery and the subsequencial data decryption of unauthorized or otherwise illegally obtained files may constitute theft or another wrongful action and may result in your civil and (or) criminal prosecution.

6. Final provisions

All rights not expressly granted here are reserved by SysTools.

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?


Steps to Convert Lotus Notes to Outlook

Open SysTools Export Notes.
Go to Start menu » Programs » SysTools Export Notes » SysTools Export Notes. Software will display the Check for Pre-requisites screen as shown below:

  • Click OK to proceed. Now software will display its initial screen as shown below:

  • Click the Migration from the toolbar to start the Lotus Notes to Outlook Migration process as shown below in the red marked area:

  • After doing so, Software will display the following screen:

  • Now select the NSF file, click the Browse button as shown below in the red marked area:

  • After clicking the Browse button, you will see the following screen:

  • Select the NSF file and click the Open button. After selecting the NSF file, software will display following screen:

  • Now if you want to convert Lotus Notes contacts into a separate PST file, then choose the "Migrate Contacts into single pst file" option as shown below in the red marked area:

  • After choosing the "Migrate Contacts into single pst file" option, another Browse button will get activated.
  • Select Names.nsf file by clicking tthe new Browse button as shown below:

  • After clicking the Browse button, you will see the following screen:

  • Select the Names.nsf file and click the Open button. After selecting the Names.nsf file, software will display following screen:

  • After selecting the NSF files, you have to choose the MS Outlook version in which you want to convert your Lotus Notes NSF files. Choose the appropraite version of MS Outlook as shown below:

Important Note - If MS Outlook 2000/20002/XP (ANSI Format) is installed in your machine, then choose "MS Outlook 2000/20002/XP" else choose "MS Outlook 2003/2007 (UNICODE Format) " Option in case your machine is having MS Outlook 2003, 2007 & 2010 (32-Bit) installed in it.

  • After choosing all the appropriate option, click the Next button to proceed to the next step as shown below:

  • After doing so, software will provide you to select filter options for converting Lotus Notes mailboxes to Outlook PST file as shown below:

  • Now next step is to select categories from where you want to remove duplicates like - Mails, Contacts, Calendars, Tasks, Journals etc.
  • Choose categories for Lotus Notes to Outlook migration as shown below:

  • Now next step is to choose Email Filters for Lotus Notes to Outlook migration. Software provides you with following Email filters:
    • Recieved On Interval - If you want to convert Lotus Notes items on interval basis. If you want to convert Lotus Notes items recieved on particular date, then choose Recieved On Interval filter
    • Exclude Folders - Choose this filter to exclude folders during conversion. If you want to exclude few email folders, then type name of such folders, software will ignore those folders and will not include such folders in new Outlook PST file.
    • Exclude Deleted Items - If you do not want to include Deleted Items, choose the Exclude Deleted Items fiter to exclude Deleted Items folder.
    • Exclude Sent Items - If you do not want to include Sent Items, choose the Exclude Sent Items fiter to exclude Sent Items folder.
  • Apply all the required Email Filters as shown below:

  • Now choose the Advanced Settings for successful Lotus Notes migration. Software provides you with following advanced settings:
    • HTML Formatting - This option lets you to maintain all HTML formatting of emails during the process of conversion
    • Remove Encryption - This option is helpful in cases when you have encryption in your NSF file. Selecting this option will help you remove encryption from your NSF file.
  • Choosing these options will slow down the overall migration process. choose any of the above option as shown below:

  • Choose Calendar Filters & To Do Filters to convert Lotus Notes calendars and to do lists from specific date to Outlook PST file from the red marked area as shown below:

  • Apply all the required filters and options and click the Export button to select the destination folder as shown below:

  • After clicking the Export button, you will see the following screen:

  • Choose a location where you want to save the new PST files and click the OK button.
  • After selecting the location, the software will start the process as shown below:

  • After converting the Lotus Notes (NSF file) to Outlook (PST File), the software will display following box:

How to Open & View Converted MS Outlook PST File?

  • Open MS Outlook, right-click the Outlook Mailbox, choose Open Outlook Data File as shown below:

  • After clicking the Open Outlook Data File, you will see the following screen:

  • Go to the saving location, choose the PST file and then click as shown above in the figure.
  • After doing so, Outlook will open the selected PST file in the Favourite Folder list as shown below:

Product Info

Version | : 8.2
Last Updated | : Mar 29, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Supported MS Outlook Versions
  • arrow Microsoft Outlook 2000, 2002, 2003, 2007 & 2010 (32-bit)

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Export Notes
  • arrow Uninstall Export Notes
  • arrow Purchase Export Notes
  • arrow Online Support

  • Using Export Notes - 4 Simple Steps
  • arrow Open Export Notes & Select NSF File
  • arrow Provide Filters
  • arrow Migrate NSF Files to PST Files
  • arrow Load the PST into Outlook

  • FAQs Section
  • arrow How to Solve "Lotus Notes NOT installed/configured properly" Error?
  • arrow How to Install and Configure Lotus Notes Client?
  • arrow How to Configure New POP3 Profile in Outlook?
  • arrow How to Convert Encrypted NSF Files?
  • arrow How to Correct Corrupt Views in NSF files?